Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# log4cplus::tostringstream Class Reference

`#include <streams.h>`

List of all members.

## Public Member Functions
tstring | str ()

## Member Function Documentation

tstring log4cplus::tostringstream::str | ( |  | ) | `[inline]`

| Definition at line 62 of file streams.h. References log4cplus::tstring.

The documentation for this class was generated from the following file:

- streams.h